
/* Beginning Index: */
"Ygp-lb-9dH.title" = "Indice iniziale:";

/* Beginning Index: */
"S9i-yO-WTb.title" = "Indice iniziale:";

/* Write “Track Number” */
"dZt-cb-yT0.title" = "Scrivi “Brano №”";

/* Write “Track Total” */
"GvZ-4Q-cd6.title" = "Scrivi “Brani Total”";

/* Reset Counter */
"k3g-ph-Tkp.title" = "Azzeramento del contatore per ogni cartella/album";

/* Write “Disc Number” */
"AYt-MQ-nQP.title" = "Scrivi “Disco №”";

/* Write “Disc Total” */
"mYW-27-aSm.title" = "Scrivi “Dischi Total”";

/* Cancel */
"9iQ-uM-PFT.title" = "Cancella";

/* OK */
"JNw-Xh-vUc.title" = "OK";
